/* Style sheet basic */
#adresse,.mod_navigation,p,.ce_text{visibility:hidden;}
.wf-active #adresse,.wf-inactive #adresse,.wf-active .mod_navigation,.wf-inactive .mod_navigation,.wf-active .ce_text,.wf-inactive .ce_text,.wf-active p,.wf-inactive p{visibility:visible;}
body,p,.ce_text,.ce_form,.mod_navigation li,.mod_navigation a,.slideshow-captions{font-family:"lemonde-sans-1","lemonde-sans-2",sans-serif;font-size:14px;color:#fff;}
body{background-color:#000;background-image:url("tl_files/img/background4.jpg");background-repeat:repeat-x;color:#fff;}
#adresse a{color:#000;}
.ce_text{line-height:140%;}
p{margin-bottom:1.2em;color:#ccc;}
a img{border: none !important;}
input,button,textarea,select{clear:both;display:block;padding:1px;background-color:#efefef;font-family:inherit;font-size:99%;font-weight:0.8em;}
input{width:250px;}
textarea{width:350px;height:250px;}
.submit{width:80px;margin-top:10px;}
table{font-size:inherit;}
caption,th{font-weight:bold;color:#000;text-transform:uppercase;}
th,td{padding-right:2em;padding-bottom:0.5em;text-align:left;}
h2{margin-bottom:1em;font-weight:bold;font-size:inherit;}
.ce_text a:link,.ce_hyperlink a:link,.ce_text a:visited,.ce_hyperlink a:visited{border-bottom:1px solid #efefef;text-decoration:none;color: #fff !important;text-transform:none !important;}
.ce_text a:link:hover,.ce_hyperlink a:link:hover{border-bottom:1px solid #fff;color: #fff !important;text-transform:none !important;}
